import D3Chart from '../D3Chart';
import { RadarOpts } from './RadarOptions';
export default class extends D3Chart<RadarOpts> {
    __ClassName: string;
    levels: number;
    margin: number;
    radius: number;
    init(): void;
    build(): void;
    update(): void;
}
